<ion-grid no-padding fixed>
  <ion-row>
    <ion-col><app-square-div (click)="enterSymbol('7')">7</app-square-div></ion-col>
    <ion-col><app-square-div (click)="enterSymbol('8')">8</app-square-div></ion-col>
    <ion-col><app-square-div (click)="enterSymbol('9')">9</app-square-div></ion-col>
    <ion-col><app-square-div (click)="swapCurrencies()"><ion-icon name="swap"></ion-icon></app-square-div></ion-col>
  </ion-row>
  <ion-row>
    <ion-col><app-square-div (click)="enterSymbol('4')">4</app-square-div></ion-col>
    <ion-col><app-square-div (click)="enterSymbol('5')">5</app-square-div></ion-col>
    <ion-col><app-square-div (click)="enterSymbol('6')">6</app-square-div></ion-col>
    <ion-col></ion-col>
  </ion-row>
  <ion-row>
    <ion-col><app-square-div (click)="enterSymbol('1')">1</app-square-div></ion-col>
    <ion-col><app-square-div (click)="enterSymbol('2')">2</app-square-div></ion-col>
    <ion-col><app-square-div (click)="enterSymbol('3')">3</app-square-div></ion-col>
    <ion-col></ion-col>
  </ion-row>
  <ion-row>
    <ion-col><app-square-div (click)="enterSymbol('.')">.</app-square-div></ion-col>
    <ion-col><app-square-div (click)="enterSymbol('0')">0</app-square-div></ion-col>
    <ion-col><app-square-div (click)="deleteSymbol()"><ion-icon name="backspace"></ion-icon></app-square-div></ion-col>
    <ion-col><app-square-div (click)="clearSymbols()">C</app-square-div></ion-col>
  </ion-row>
</ion-grid>
